<?xml version='1.0' encoding='utf-8'?><soapenv:Envelope xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/"><soapenv:Body><ns:consultarNfsePorRpsResponse xmlns:ns="http://server.nfse.thema.inf.br"><ns:return><?xml version="1.0" encoding="ISO-8859-1" standalone="yes"?>
<ConsultarNfseRpsResposta xmlns:ns2="http://www.w3.org/2000/09/xmldsig#" xmlns="http://www.abrasf.org.br/ABRASF/arquivos/nfse.xsd">
    <ListaMensagemRetorno>
        <MensagemRetorno>
            <Codigo>E89</Codigo>
            <Mensagem>Nao existe na base de dados uma NFS-e emitida para o numero de RPS informado.</Mensagem>
            <Correcao>Informe o numero correto do RPS. </Correcao>
        </MensagemRetorno>
        <MensagemRetorno>
            <Codigo>E89</Codigo>
            <Mensagem>Nao existe na base de dados uma NFS-e emitida para o numero de RPS informado.</Mensagem>
            <Correcao>Informe o numero correto do RPS. </Correcao>
        </MensagemRetorno>
    </ListaMensagemRetorno>
</ConsultarNfseRpsResposta>
</ns:return></ns:consultarNfsePorRpsResponse></soapenv:Body></soapenv:Envelope>
